{
  "profession": "iceandfire:scribe",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "iceandfire:manuscript",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 25,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "iceandfire:scribe_manuscript_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:bookshelf",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "iceandfire:scribe_emerald_for_bookshelf"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:paper",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "iceandfire:scribe_emerald_for_paper"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:ash",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "iceandfire:scribe_emerald_for_ash"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:silver_ingot",
        "amount": 5,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_emerald_for_silver_ingot"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:fire_lily",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_emerald_for_fire_lily"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:lightning_lily",
        "amount": 7,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_emerald_for_lightning_lily"
    },
    {
      "offer": {
        "itemKey": "iceandfire:frost_lily",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_frost_lily_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:dragon_ice_spikes",
        "amount": 7,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_dragon_ice_spikes_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:sapphire_gem",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 30,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_emerald_for_sapphire_gem"
    },
    {
      "offer": {
        "itemKey": "iceandfire:pixie_jar_empty",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_pixie_jar_empty_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:myrmex_desert_resin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 40,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_myrmex_desert_resin_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:myrmex_jungle_resin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 40,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_myrmex_jungle_resin_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:amythest_gem",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 20,
      "priceMultiplier": 0.2,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "iceandfire:scribe_emerald_for_amythest_gem"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:dragonbone",
        "amount": 6,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 7,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_emerald_for_dragonbone"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:chain",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_emerald_for_chain"
    },
    {
      "offer": {
        "itemKey": "iceandfire:pixie_dust",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_pixie_dust_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:fire_dragon_flesh",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_fire_dragon_flesh_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:ice_dragon_flesh",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 7,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_ice_dragon_flesh_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:lightning_dragon_flesh",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "iceandfire:scribe_lightning_dragon_flesh_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:dragonbone",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 20,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "iceandfire:scribe_dragonbone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:shiny_scales",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 5,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "iceandfire:scribe_shiny_scales_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:dread_shard",
        "amount": 5,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "iceandfire:scribe_emerald_for_dread_shard"
    },
    {
      "offer": {
        "itemKey": "iceandfire:stymphalian_bird_feather",
        "amount": 12,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 6,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "iceandfire:scribe_stymphalian_bird_feather_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:troll_tusk",
        "amount": 12,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 7,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "iceandfire:scribe_troll_tusk_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:sea_serpent_fang",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 20,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "iceandfire:scribe_sea_serpent_fang_for_emerald"
    },
    {
      "offer": {
        "itemKey": "iceandfire:hydra_fang",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 20,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "iceandfire:scribe_hydra_fang_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "iceandfire:ectoplasm",
        "amount": 6,
        "priceModifier": 0
      },
      "tradeExp": 3,
      "maxUses": 7,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "iceandfire:scribe_emerald_for_ectoplasm"
    }
  ]
}